local graysloth_haunted = Class(function(self, inst)
    self.inst = inst
    
    self.nextevent = 0
	self.event = false
    
    self.inst:ListenForEvent( "nighttime", function(inst,data) self:testNight() end, GetWorld())
end)

function graysloth_haunted:OnSave()
	return 
	{
		nextevent = self.nextevent
	}
end

function graysloth_haunted:OnLoad(data)
	if data then
		self.nextevent = data.nextevent or self.nextevent
	end
end

function graysloth_haunted:PlanNextEvent()
	local time = math.random(3, 13)

	time = RoundUp(Lerp(13, 3, GetClock().numcycles/150))
	time = math.random(RoundDown(time/2), time)
	time = math.min(time, 13)
	time = math.max(time, 3)

	self.nextevent = time+GetClock().numcycles
end

function graysloth_haunted:testNight()
	--print(tostring(GetClock().numcycles).." "..tostring(self.nextevent))
	if GetClock().numcycles >= self.nextevent then
		self.event = true
	else
		self.event = false
	end
end

return graysloth_haunted
